Anzeige:
Seite 2 von 2 ErsteErste 12
Ergebnis 16 bis 22 von 22

Thema: alsa-tools (hdspmixer) unter KaOs?

  1. #16
    Registrierter Benutzer Avatar von ThorstenHirsch
    Registriert seit
    Nov 2002
    Beiträge
    6.558
    Würde ich nicht tun, das hilft uns bei dieser Fehlermeldung nicht weiter. Also Du hast doch alsa installiert und da ist alsa-lib ebenfalls installiert, oder? Laut Paketbeschreibung bietet die genau das, was die Fehlermeldung ankreidet: libasound.so=2-64

    Hast du vielleicht bei deinen Experimenten davor alsa-lib deinstalliert?
    ¡Nuestro amigo... el Computador!

  2. #17
    Registrierter Benutzer
    Registriert seit
    Apr 2001
    Ort
    Itzehoe SH
    Beiträge
    2.033
    trotzdem ich mich genau an Deine Anweisung gehlten habe, erhielt ich jedoch wieder die o.g. Fehlermeldung! libasound.so=2-64 kann nicht aufgelöst werden.

    Gruß micha
    Linux OpenSuSE Leap KDE plasma5

  3. #18
    Registrierter Benutzer
    Registriert seit
    Apr 2001
    Ort
    Itzehoe SH
    Beiträge
    2.033
    alsa-lib ist installiert, trotzdem nach alsa-tools make folgende Fehlermeldung:

    configure.ac:21: warning: macro 'AM_PATH_LD10K1' not found in library
    configure.ac:7: warning: The macro `AC_PROG_LD' is obsolete.
    configure.ac:7: You should run autoupdate.
    m4/libtool.m4:3350: AC_PROG_LD is expanded from...
    configure.ac:7: the top level
    configure.ac:9: warning: The macro `AC_PROG_LIBTOOL' is obsolete.
    configure.ac:9: You should run autoupdate.
    m4/libtool.m4:100: AC_PROG_LIBTOOL is expanded from...
    configure.ac:9: the top level
    configure.ac:38: warning: AC_OUTPUT should be used without arguments.
    configure.ac:38: You should run autoupdate.
    configure.ac:21: error: possibly undefined macro: AM_PATH_LD10K1
    If this token and others are legitimate, please use m4_pattern_allow.
    See the Autoconf documentation.
    autoreconf: error: /usr/bin/autoconf failed with exit status: 1
    make: *** [Makefile:9: all] Fehler 1
    Linux OpenSuSE Leap KDE plasma5

  4. #19
    Registrierter Benutzer
    Registriert seit
    Dec 2003
    Ort
    Dettenhausen
    Beiträge
    22.064
    kann es sein, daß da ein paar Devel-Pakete fehlen?
    Ich bin root - ich darf das.

  5. #20
    Registrierter Benutzer
    Registriert seit
    Apr 2001
    Ort
    Itzehoe SH
    Beiträge
    2.033
    danke für Deine Hlfe! - welche denn!?
    Linux OpenSuSE Leap KDE plasma5

  6. #21
    Registrierter Benutzer Avatar von ThorstenHirsch
    Registriert seit
    Nov 2002
    Beiträge
    6.558
    Da es bei Arch keine Trennung in devel-Pakete gibt, würde ich meinen, dass dies bei kaos auch so ist. Ich hab' die Befürchtung, dass du dein System kaputt installiert hast als du aus der Welt der Pakete raus gegangen bist und per "git" und "make install" irgendwas installiert hast.

    Ist es viel Arbeit, nochmal von vorn zu beginnen und ausschließlich mit Paketen und makepkg zu arbeiten?
    ¡Nuestro amigo... el Computador!

  7. #22
    Registrierter Benutzer
    Registriert seit
    Apr 2001
    Ort
    Itzehoe SH
    Beiträge
    2.033
    Nach einem Neustart konnte ich den hdspmixer trotz der o.g. Fehlermeldung öffnen und die soundkarte aktivieren! - Nochmals vielen Dank für die Unterstützung!

    Gruß micha
    Linux OpenSuSE Leap KDE plasma5

Ähnliche Themen

  1. Tools für Softwaretests unter Linux?
    Von gismojs im Forum Anwendungen Allgemein, Software
    Antworten: 4
    Letzter Beitrag: 20.12.06, 10:05
  2. id Software veröffentlicht Tools unter der GPL
    Von DonaldDuck20 im Forum Spielen Allgemein
    Antworten: 1
    Letzter Beitrag: 19.02.06, 21:21
  3. alsa tools
    Von bluhminga im Forum Musik
    Antworten: 3
    Letzter Beitrag: 23.02.04, 13:10
  4. ET Tools wie HLSW unter Linux?
    Von Deamon im Forum Spielen Allgemein
    Antworten: 26
    Letzter Beitrag: 10.12.03, 15:07
  5. Solaris Tools unter Linux?!?!
    Von cubaallstar im Forum Linux Allgemein
    Antworten: 6
    Letzter Beitrag: 23.06.02, 14:40

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •